\begin{table}[ht]
\begin{center}
\caption{$\PZ\PH$ production cross section and its scale and PDF uncertainties
for various Higgs-boson masses at the LHC with CM energy $\sqrt{s}=8\UTeV$.
The gluon-fusion contribution is also given separately.}
\label{tab:YRHXS3_WHZH_zh81}%
\renewcommand{\arraystretch}{.80}%
\begin{tabular}{lcccccc}
%\hline %\rule{0ex}{2.6ex}
$\MH$ [\!\UGeV]  & $ \sigma_{\PZ\PH}$ [\!\Ufb] & Scale [\%] &  PDF [\%] & Total [\%] & $\sigma_{\mathrm{\Pg\Pg\to \PZ\PH}}$ [\!\Ufb] \\ \hline
$  80.00 $&$ 1508 $&$ \pm   1.9 $&$\pm   2.1 $ &$\pm   4.1 $&$   51.69$ \\
$  81.00 $&$ 1459 $&$ \pm   1.9 $&$\pm   2.1 $ &$\pm   4.1 $&$   51.20$ \\
$  82.00 $&$ 1411 $&$ \pm   2.0 $&$\pm   2.1 $ &$\pm   4.1 $&$   50.71$ \\
$  83.00 $&$ 1366 $&$ \pm   2.0 $&$\pm   2.1 $ &$\pm   4.1 $&$   50.22$ \\
$  84.00 $&$ 1321 $&$ \pm   2.0 $&$\pm   2.1 $ &$\pm   4.1 $&$   49.74$ \\
$  85.00 $&$ 1281 $&$ \pm   2.0 $&$\pm   2.1 $ &$\pm   4.1 $&$   49.28$ \\
$  86.00 $&$ 1238 $&$ \pm   2.1 $&$\pm   2.1 $ &$\pm   4.2 $&$   48.65$ \\
$  87.00 $&$ 1200 $&$ \pm   2.1 $&$\pm   2.1 $ &$\pm   4.2 $&$   48.20$ \\
$  88.00 $&$ 1163 $&$ \pm   2.1 $&$\pm   2.2 $ &$\pm   4.3 $&$   47.75$ \\
$  89.00 $&$ 1126 $&$ \pm   2.1 $&$\pm   2.2 $ &$\pm   4.3 $&$   47.28$ \\
$  90.00 $&$ 1092 $&$ \pm   2.1 $&$\pm   2.2 $ &$\pm   4.4 $&$   46.85$ \\
$  91.00 $&$ 1059 $&$ \pm   2.2 $&$\pm   2.2 $ &$\pm   4.4 $&$   46.41$ \\
$  92.00 $&$ 1028 $&$ \pm   2.2 $&$\pm   2.2 $ &$\pm   4.4 $&$   45.99$ \\
$  93.00 $&$   996.5 $&$ \pm   2.2 $&$\pm   2.2 $ &$\pm   4.5 $&$   45.72$ \\
$  94.00 $&$   967.0 $&$ \pm   2.2 $&$\pm   2.3 $ &$\pm   4.5 $&$   45.11$ \\
$  95.00 $&$   938.3 $&$ \pm   2.3 $&$\pm   2.3 $ &$\pm   4.5 $&$   44.67$ \\
$  96.00 $&$   910.9 $&$ \pm   2.3 $&$\pm   2.3 $ &$\pm   4.6 $&$   44.22$ \\
$  97.00 $&$   884.0 $&$ \pm   2.3 $&$\pm   2.3 $ &$\pm   4.6 $&$   43.79$ \\
$  98.00 $&$   859.2 $&$ \pm   2.3 $&$\pm   2.3 $ &$\pm   4.6 $&$   43.36$ \\
$  99.00 $&$   834.0 $&$ \pm   2.4 $&$\pm   2.3 $ &$\pm   4.7 $&$   42.94$ \\
$  100.0 $&$   810.2 $&$ \pm   2.4 $&$\pm   2.3 $ &$\pm   4.7 $&$   42.51$ \\
$  101.0 $&$   787.6 $&$ \pm   2.4 $&$\pm   2.3 $ &$\pm   4.8 $&$   42.09$ \\
$  102.0 $&$   765.0 $&$ \pm   2.4 $&$\pm   2.3 $ &$\pm   4.8 $&$   41.66$ \\
$  103.0 $&$   743.6 $&$ \pm   2.5 $&$\pm   2.3 $ &$\pm   4.8 $&$   41.23$ \\
$  104.0 $&$   722.6 $&$ \pm   2.5 $&$\pm   2.3 $ &$\pm   4.8 $&$   40.81$ \\
$  105.0 $&$   702.2 $&$ \pm   2.5 $&$\pm   2.3 $ &$\pm   4.9 $&$   40.39$ \\
$  106.0 $&$   683.3 $&$ \pm   2.6 $&$\pm   2.4 $ &$\pm   4.9 $&$   39.97$ \\
$  107.0 $&$   664.6 $&$ \pm   2.6 $&$\pm   2.4 $ &$\pm   5.0 $&$   39.58$ \\
$  108.0 $&$   646.9 $&$ \pm   2.6 $&$\pm   2.4 $ &$\pm   5.0 $&$   39.20$ \\
$  109.0 $&$   629.6 $&$ \pm   2.7 $&$\pm   2.4 $ &$\pm   5.1 $&$   38.81$ \\
$  110.0 $&$   612.5 $&$ \pm   2.7 $&$\pm   2.4 $ &$\pm   5.1 $&$   38.40$ \\
$  110.5 $&$   604.0 $&$ \pm   2.7 $&$\pm   2.4 $ &$\pm   5.1 $&$   38.20$ \\
$  111.0 $&$   596.0 $&$ \pm   2.7 $&$\pm   2.4 $ &$\pm   5.1 $&$   37.99$ \\
$  111.5 $&$   588.0 $&$ \pm   2.8 $&$\pm   2.4 $ &$\pm   5.1 $&$   37.79$ \\
$  112.0 $&$   580.3 $&$ \pm   2.8 $&$\pm   2.4 $ &$\pm   5.2 $&$   37.58$ \\
$  112.5 $&$   572.5 $&$ \pm   2.8 $&$\pm   2.4 $ &$\pm   5.2 $&$   37.38$ \\
$  113.0 $&$   564.6 $&$ \pm   2.8 $&$\pm   2.4 $ &$\pm   5.2 $&$   37.18$ \\
$  113.5 $&$   557.3 $&$ \pm   2.8 $&$\pm   2.4 $ &$\pm   5.2 $&$   36.98$ \\
$  114.0 $&$   550.1 $&$ \pm   2.8 $&$\pm   2.4 $ &$\pm   5.2 $&$   36.76$ \\
$  114.5 $&$   542.7 $&$ \pm   2.8 $&$\pm   2.4 $ &$\pm   5.2 $&$   36.55$ \\
$  115.0 $&$   535.8 $&$ \pm   2.8 $&$\pm   2.5 $ &$\pm   5.3 $&$   36.34$ \\
$  115.5 $&$   528.6 $&$ \pm   2.8 $&$\pm   2.5 $ &$\pm   5.3 $&$   36.11$ \\
$  116.0 $&$   521.8 $&$ \pm   2.9 $&$\pm   2.5 $ &$\pm   5.3 $&$   35.84$ \\
$  116.5 $&$   515.2 $&$ \pm   2.9 $&$\pm   2.5 $ &$\pm   5.4 $&$   35.75$ \\
$  117.0 $&$   508.3 $&$ \pm   2.9 $&$\pm   2.5 $ &$\pm   5.4 $&$   35.56$ \\
$  117.5 $&$   502.0 $&$ \pm   3.0 $&$\pm   2.5 $ &$\pm   5.4 $&$   35.37$ \\
$  118.0 $&$   495.6 $&$ \pm   3.0 $&$\pm   2.5 $ &$\pm   5.4 $&$   35.17$ \\
\hline
\end{tabular}
\end{center}
\end{table}

\begin{table}[ht]
\begin{center}
\caption{$\PZ\PH$ production cross section and its scale and PDF uncertainties
for various Higgs-boson masses at the LHC with CM energy $\sqrt{s}=8\UTeV$.
The gluon-fusion contribution is also given separately.}
\label{tab:YRHXS3_WHZH_zh82}%
\renewcommand{\arraystretch}{.80}%
\begin{tabular}{lcccccc}
%\hline %\rule{0ex}{2.6ex}
$\MH$ [\!\UGeV]  & $ \sigma_{\PZ\PH}$ [\!\Ufb] & Scale [\%] &  PDF [\%] & Total [\%] & $\sigma_{\mathrm{\Pg\Pg\to \PZ\PH}}$ [\!\Ufb] \\ \hline
$  118.5 $&$   489.3 $&$ \pm   3.0 $&$\pm   2.5 $ &$\pm   5.4 $&$   34.97$ \\
$  119.0 $&$   482.9 $&$ \pm   3.0 $&$\pm   2.5 $ &$\pm   5.4 $&$   34.77$ \\
$  119.5 $&$   477.2 $&$ \pm   3.0 $&$\pm   2.5 $ &$\pm   5.4 $&$   34.58$ \\
$  120.0 $&$   471.0 $&$ \pm   3.0 $&$\pm   2.5 $ &$\pm   5.5 $&$   34.39$ \\
$  120.1 $&$   469.8 $&$ \pm   3.0 $&$\pm   2.5 $ &$\pm   5.5 $&$   34.34$ \\
$  120.2 $&$   468.5 $&$ \pm   3.0 $&$\pm   2.5 $ &$\pm   5.5 $&$   34.30$ \\
$  120.3 $&$   467.5 $&$ \pm   3.0 $&$\pm   2.5 $ &$\pm   5.5 $&$   34.27$ \\
$  120.4 $&$   466.1 $&$ \pm   3.0 $&$\pm   2.5 $ &$\pm   5.5 $&$   34.23$ \\
$  120.5 $&$   464.8 $&$ \pm   3.0 $&$\pm   2.5 $ &$\pm   5.5 $&$   34.19$ \\
$  120.6 $&$   463.6 $&$ \pm   3.0 $&$\pm   2.5 $ &$\pm   5.5 $&$   34.15$ \\
$  120.7 $&$   462.5 $&$ \pm   3.0 $&$\pm   2.5 $ &$\pm   5.5 $&$   34.11$ \\
$  120.8 $&$   461.3 $&$ \pm   3.0 $&$\pm   2.5 $ &$\pm   5.5 $&$   34.07$ \\
$  120.9 $&$   460.1 $&$ \pm   3.0 $&$\pm   2.5 $ &$\pm   5.5 $&$   34.04$ \\
$  121.0 $&$   458.9 $&$ \pm   3.0 $&$\pm   2.5 $ &$\pm   5.4 $&$   34.00$ \\
$  121.1 $&$   458.0 $&$ \pm   3.0 $&$\pm   2.5 $ &$\pm   5.4 $&$   33.95$ \\
$  121.2 $&$   456.7 $&$ \pm   3.0 $&$\pm   2.5 $ &$\pm   5.4 $&$   33.92$ \\
$  121.3 $&$   455.6 $&$ \pm   3.0 $&$\pm   2.5 $ &$\pm   5.4 $&$   33.88$ \\
$  121.4 $&$   454.5 $&$ \pm   3.0 $&$\pm   2.4 $ &$\pm   5.4 $&$   33.84$ \\
$  121.5 $&$   453.5 $&$ \pm   3.0 $&$\pm   2.4 $ &$\pm   5.4 $&$   33.80$ \\
$  121.6 $&$   452.2 $&$ \pm   3.0 $&$\pm   2.4 $ &$\pm   5.4 $&$   33.76$ \\
$  121.7 $&$   450.9 $&$ \pm   3.0 $&$\pm   2.4 $ &$\pm   5.4 $&$   33.73$ \\
$  121.8 $&$   449.8 $&$ \pm   3.0 $&$\pm   2.5 $ &$\pm   5.5 $&$   33.69$ \\
$  121.9 $&$   448.8 $&$ \pm   3.0 $&$\pm   2.5 $ &$\pm   5.5 $&$   33.65$ \\
$  122.0 $&$   447.8 $&$ \pm   3.0 $&$\pm   2.5 $ &$\pm   5.5 $&$   33.61$ \\
$  122.1 $&$   446.8 $&$ \pm   3.0 $&$\pm   2.5 $ &$\pm   5.5 $&$   33.58$ \\
$  122.2 $&$   445.7 $&$ \pm   3.0 $&$\pm   2.5 $ &$\pm   5.5 $&$   33.53$ \\
$  122.3 $&$   444.4 $&$ \pm   3.0 $&$\pm   2.5 $ &$\pm   5.6 $&$   33.49$ \\
$  122.4 $&$   443.4 $&$ \pm   3.0 $&$\pm   2.6 $ &$\pm   5.6 $&$   33.45$ \\
$  122.5 $&$   442.1 $&$ \pm   3.0 $&$\pm   2.6 $ &$\pm   5.6 $&$   33.41$ \\
$  122.6 $&$   440.9 $&$ \pm   3.0 $&$\pm   2.6 $ &$\pm   5.6 $&$   33.37$ \\
$  122.7 $&$   439.6 $&$ \pm   3.0 $&$\pm   2.6 $ &$\pm   5.6 $&$   33.33$ \\
$  122.8 $&$   438.5 $&$ \pm   3.1 $&$\pm   2.6 $ &$\pm   5.6 $&$   33.30$ \\
$  122.9 $&$   437.6 $&$ \pm   3.1 $&$\pm   2.5 $ &$\pm   5.6 $&$   33.26$ \\
$  123.0 $&$   436.6 $&$ \pm   3.1 $&$\pm   2.5 $ &$\pm   5.6 $&$   33.22$ \\
$  123.1 $&$   435.6 $&$ \pm   3.1 $&$\pm   2.6 $ &$\pm   5.6 $&$   33.19$ \\
$  123.2 $&$   434.6 $&$ \pm   3.1 $&$\pm   2.6 $ &$\pm   5.6 $&$   33.15$ \\
$  123.3 $&$   433.5 $&$ \pm   3.1 $&$\pm   2.6 $ &$\pm   5.7 $&$   33.11$ \\
$  123.4 $&$   432.5 $&$ \pm   3.1 $&$\pm   2.6 $ &$\pm   5.7 $&$   33.07$ \\
$  123.5 $&$   431.1 $&$ \pm   3.1 $&$\pm   2.6 $ &$\pm   5.7 $&$   33.03$ \\
$  123.6 $&$   430.1 $&$ \pm   3.1 $&$\pm   2.6 $ &$\pm   5.7 $&$   32.99$ \\
$  123.7 $&$   429.2 $&$ \pm   3.1 $&$\pm   2.6 $ &$\pm   5.6 $&$   32.95$ \\
$  123.8 $&$   428.0 $&$ \pm   3.1 $&$\pm   2.5 $ &$\pm   5.6 $&$   32.92$ \\
$  123.9 $&$   427.1 $&$ \pm   3.1 $&$\pm   2.5 $ &$\pm   5.6 $&$   32.88$ \\
$  124.0 $&$   426.0 $&$ \pm   3.1 $&$\pm   2.4 $ &$\pm   5.5 $&$   32.84$ \\
$  124.1 $&$   424.9 $&$ \pm   3.1 $&$\pm   2.4 $ &$\pm   5.6 $&$   32.80$ \\
$  124.2 $&$   423.8 $&$ \pm   3.1 $&$\pm   2.4 $ &$\pm   5.6 $&$   32.77$ \\
$  124.3 $&$   422.8 $&$ \pm   3.1 $&$\pm   2.4 $ &$\pm   5.6 $&$   32.73$ \\
\hline
\end{tabular}
\end{center}
\end{table}

\begin{table}[ht]
\begin{center}
\caption{$\PZ\PH$ production cross section and its scale and PDF uncertainties
for various Higgs-boson masses at the LHC with CM energy $\sqrt{s}=8\UTeV$.
The gluon-fusion contribution is also given separately.}
\label{tab:YRHXS3_WHZH_zh83}%
\renewcommand{\arraystretch}{.80}%
\begin{tabular}{lcccccc}
%\hline %\rule{0ex}{2.6ex}
$\MH$ [\!\UGeV]  & $ \sigma_{\PZ\PH}$ [\!\Ufb] & Scale [\%] &  PDF [\%] & Total [\%] & $\sigma_{\mathrm{\Pg\Pg\to \PZ\PH}}$ [\!\Ufb] \\ \hline
$  124.4 $&$   421.7 $&$ \pm   3.2 $&$\pm   2.5 $ &$\pm   5.6 $&$   32.70$ \\
$  124.5 $&$   420.6 $&$ \pm   3.2 $&$\pm   2.5 $ &$\pm   5.6 $&$   32.66$ \\
$  124.6 $&$   419.4 $&$ \pm   3.2 $&$\pm   2.5 $ &$\pm   5.6 $&$   32.62$ \\
$  124.7 $&$   418.5 $&$ \pm   3.1 $&$\pm   2.5 $ &$\pm   5.6 $&$   32.58$ \\
$  124.8 $&$   417.4 $&$ \pm   3.1 $&$\pm   2.5 $ &$\pm   5.6 $&$   32.54$ \\
$  124.9 $&$   416.4 $&$ \pm   3.1 $&$\pm   2.5 $ &$\pm   5.6 $&$   32.50$ \\
$  125.0 $&$   415.3 $&$ \pm   3.1 $&$\pm   2.5 $ &$\pm   5.6 $&$   32.46$ \\
$  125.1 $&$   414.2 $&$ \pm   3.1 $&$\pm   2.5 $ &$\pm   5.6 $&$   32.43$ \\
$  125.2 $&$   413.3 $&$ \pm   3.1 $&$\pm   2.5 $ &$\pm   5.6 $&$   32.39$ \\
$  125.3 $&$   412.3 $&$ \pm   3.1 $&$\pm   2.5 $ &$\pm   5.6 $&$   32.35$ \\
$  125.4 $&$   411.2 $&$ \pm   3.1 $&$\pm   2.5 $ &$\pm   5.6 $&$   32.31$ \\
$  125.5 $&$   410.2 $&$ \pm   3.1 $&$\pm   2.5 $ &$\pm   5.6 $&$   32.27$ \\
$  125.6 $&$   409.1 $&$ \pm   3.2 $&$\pm   2.5 $ &$\pm   5.6 $&$   32.23$ \\
$  125.7 $&$   408.2 $&$ \pm   3.2 $&$\pm   2.5 $ &$\pm   5.6 $&$   32.20$ \\
$  125.8 $&$   407.0 $&$ \pm   3.2 $&$\pm   2.5 $ &$\pm   5.7 $&$   32.16$ \\
$  125.9 $&$   406.1 $&$ \pm   3.2 $&$\pm   2.5 $ &$\pm   5.7 $&$   32.12$ \\
$  126.0 $&$   405.0 $&$ \pm   3.2 $&$\pm   2.5 $ &$\pm   5.7 $&$   32.08$ \\
$  126.1 $&$   404.2 $&$ \pm   3.2 $&$\pm   2.5 $ &$\pm   5.7 $&$   32.05$ \\
$  126.2 $&$   403.0 $&$ \pm   3.2 $&$\pm   2.5 $ &$\pm   5.7 $&$   32.01$ \\
$  126.3 $&$   402.0 $&$ \pm   3.2 $&$\pm   2.5 $ &$\pm   5.7 $&$   31.97$ \\
$  126.4 $&$   401.0 $&$ \pm   3.2 $&$\pm   2.5 $ &$\pm   5.7 $&$   31.93$ \\
$  126.5 $&$   400.0 $&$ \pm   3.2 $&$\pm   2.5 $ &$\pm   5.7 $&$   31.90$ \\
$  126.6 $&$   399.0 $&$ \pm   3.2 $&$\pm   2.5 $ &$\pm   5.7 $&$   31.86$ \\
$  126.7 $&$   398.0 $&$ \pm   3.2 $&$\pm   2.5 $ &$\pm   5.8 $&$   31.82$ \\
$  126.8 $&$   397.0 $&$ \pm   3.2 $&$\pm   2.5 $ &$\pm   5.8 $&$   31.78$ \\
$  126.9 $&$   396.2 $&$ \pm   3.2 $&$\pm   2.6 $ &$\pm   5.8 $&$   31.75$ \\
$  127.0 $&$   395.3 $&$ \pm   3.2 $&$\pm   2.6 $ &$\pm   5.8 $&$   31.71$ \\
$  127.1 $&$   394.3 $&$ \pm   3.2 $&$\pm   2.6 $ &$\pm   5.8 $&$   31.67$ \\
$  127.2 $&$   393.2 $&$ \pm   3.2 $&$\pm   2.5 $ &$\pm   5.8 $&$   31.63$ \\
$  127.3 $&$   392.1 $&$ \pm   3.2 $&$\pm   2.5 $ &$\pm   5.7 $&$   31.59$ \\
$  127.4 $&$   391.2 $&$ \pm   3.2 $&$\pm   2.5 $ &$\pm   5.7 $&$   31.56$ \\
$  127.5 $&$   390.1 $&$ \pm   3.2 $&$\pm   2.5 $ &$\pm   5.7 $&$   31.52$ \\
$  127.6 $&$   389.2 $&$ \pm   3.2 $&$\pm   2.5 $ &$\pm   5.7 $&$   31.48$ \\
$  127.7 $&$   388.3 $&$ \pm   3.2 $&$\pm   2.5 $ &$\pm   5.7 $&$   31.44$ \\
$  127.8 $&$   387.4 $&$ \pm   3.2 $&$\pm   2.4 $ &$\pm   5.7 $&$   31.40$ \\
$  127.9 $&$   386.3 $&$ \pm   3.2 $&$\pm   2.4 $ &$\pm   5.7 $&$   31.37$ \\
$  128.0 $&$   385.6 $&$ \pm   3.3 $&$\pm   2.4 $ &$\pm   5.7 $&$   31.33$ \\
$  128.1 $&$   384.7 $&$ \pm   3.3 $&$\pm   2.5 $ &$\pm   5.7 $&$   31.29$ \\
$  128.2 $&$   383.8 $&$ \pm   3.2 $&$\pm   2.5 $ &$\pm   5.7 $&$   31.26$ \\
$  128.3 $&$   383.0 $&$ \pm   3.2 $&$\pm   2.5 $ &$\pm   5.8 $&$   31.22$ \\
$  128.4 $&$   381.9 $&$ \pm   3.2 $&$\pm   2.6 $ &$\pm   5.8 $&$   31.18$ \\
$  128.5 $&$   380.9 $&$ \pm   3.2 $&$\pm   2.6 $ &$\pm   5.8 $&$   31.14$ \\
$  128.6 $&$   379.9 $&$ \pm   3.2 $&$\pm   2.6 $ &$\pm   5.8 $&$   31.11$ \\
$  128.7 $&$   379.0 $&$ \pm   3.3 $&$\pm   2.6 $ &$\pm   5.8 $&$   31.07$ \\
$  128.8 $&$   378.0 $&$ \pm   3.3 $&$\pm   2.6 $ &$\pm   5.8 $&$   31.04$ \\
$  128.9 $&$   377.0 $&$ \pm   3.3 $&$\pm   2.6 $ &$\pm   5.8 $&$   31.00$ \\
$  129.0 $&$   376.2 $&$ \pm   3.3 $&$\pm   2.6 $ &$\pm   5.8 $&$   30.96$ \\
\hline
\end{tabular}
\end{center}
\end{table}

\begin{table}[ht]
\begin{center}
\caption{$\PZ\PH$ production cross section and its scale and PDF uncertainties
for various Higgs-boson masses at the LHC with CM energy $\sqrt{s}=8\UTeV$.
The gluon-fusion contribution is also given separately.}
\label{tab:YRHXS3_WHZH_zh84}%
\renewcommand{\arraystretch}{.80}%
\begin{tabular}{lcccccc}
%\hline %\rule{0ex}{2.6ex}
$\MH$ [\!\UGeV]  & $ \sigma_{\PZ\PH}$ [\!\Ufb] & Scale [\%] &  PDF [\%] & Total [\%] & $\sigma_{\mathrm{\Pg\Pg\to \PZ\PH}}$ [\!\Ufb] \\ \hline
$  129.1 $&$   375.1 $&$ \pm   3.3 $&$\pm   2.6 $ &$\pm   5.8 $&$   30.92$ \\
$  129.2 $&$   374.1 $&$ \pm   3.3 $&$\pm   2.6 $ &$\pm   5.8 $&$   30.89$ \\
$  129.3 $&$   373.1 $&$ \pm   3.3 $&$\pm   2.6 $ &$\pm   5.9 $&$   30.85$ \\
$  129.4 $&$   372.3 $&$ \pm   3.3 $&$\pm   2.6 $ &$\pm   5.9 $&$   30.81$ \\
$  129.5 $&$   371.4 $&$ \pm   3.3 $&$\pm   2.6 $ &$\pm   5.9 $&$   30.78$ \\
$  129.6 $&$   370.5 $&$ \pm   3.3 $&$\pm   2.5 $ &$\pm   5.8 $&$   30.74$ \\
$  129.7 $&$   369.6 $&$ \pm   3.3 $&$\pm   2.5 $ &$\pm   5.8 $&$   30.70$ \\
$  129.8 $&$   368.8 $&$ \pm   3.3 $&$\pm   2.5 $ &$\pm   5.8 $&$   30.67$ \\
$  129.9 $&$   367.9 $&$ \pm   3.3 $&$\pm   2.5 $ &$\pm   5.7 $&$   30.63$ \\
$  130.0 $&$   367.1 $&$ \pm   3.3 $&$\pm   2.4 $ &$\pm   5.7 $&$   30.60$ \\
$  130.5 $&$   362.6 $&$ \pm   3.3 $&$\pm   2.5 $ &$\pm   5.8 $&$   30.42$ \\
$  131.0 $&$   358.3 $&$ \pm   3.3 $&$\pm   2.5 $ &$\pm   5.8 $&$   30.23$ \\
$  131.5 $&$   353.9 $&$ \pm   3.3 $&$\pm   2.5 $ &$\pm   5.8 $&$   30.04$ \\
$  132.0 $&$   349.8 $&$ \pm   3.3 $&$\pm   2.5 $ &$\pm   5.9 $&$   29.86$ \\
$  132.5 $&$   345.7 $&$ \pm   3.4 $&$\pm   2.6 $ &$\pm   5.9 $&$   29.68$ \\
$  133.0 $&$   341.8 $&$ \pm   3.4 $&$\pm   2.6 $ &$\pm   6.0 $&$   29.50$ \\
$  133.5 $&$   337.6 $&$ \pm   3.4 $&$\pm   2.6 $ &$\pm   6.0 $&$   29.33$ \\
$  134.0 $&$   333.7 $&$ \pm   3.4 $&$\pm   2.6 $ &$\pm   6.0 $&$   29.14$ \\
$  134.5 $&$   329.7 $&$ \pm   3.4 $&$\pm   2.6 $ &$\pm   6.1 $&$   28.97$ \\
$  135.0 $&$   325.9 $&$ \pm   3.5 $&$\pm   2.7 $ &$\pm   6.1 $&$   28.79$ \\
$  135.5 $&$   322.1 $&$ \pm   3.5 $&$\pm   2.6 $ &$\pm   6.1 $&$   28.62$ \\
$  136.0 $&$   318.4 $&$ \pm   3.5 $&$\pm   2.6 $ &$\pm   6.1 $&$   28.44$ \\
$  136.5 $&$   314.5 $&$ \pm   3.5 $&$\pm   2.6 $ &$\pm   6.1 $&$   28.27$ \\
$  137.0 $&$   310.9 $&$ \pm   3.5 $&$\pm   2.6 $ &$\pm   6.1 $&$   28.10$ \\
$  137.5 $&$   307.3 $&$ \pm   3.6 $&$\pm   2.6 $ &$\pm   6.1 $&$   27.93$ \\
$  138.0 $&$   303.6 $&$ \pm   3.6 $&$\pm   2.6 $ &$\pm   6.2 $&$   27.75$ \\
$  138.5 $&$   300.3 $&$ \pm   3.6 $&$\pm   2.6 $ &$\pm   6.2 $&$   27.59$ \\
$  139.0 $&$   296.6 $&$ \pm   3.6 $&$\pm   2.7 $ &$\pm   6.2 $&$   27.41$ \\
$  139.5 $&$   293.3 $&$ \pm   3.6 $&$\pm   2.7 $ &$\pm   6.3 $&$   27.25$ \\
$  140.0 $&$   289.8 $&$ \pm   3.6 $&$\pm   2.7 $ &$\pm   6.3 $&$   27.07$ \\
$  140.5 $&$   286.5 $&$ \pm   3.6 $&$\pm   2.7 $ &$\pm   6.3 $&$   26.90$ \\
$  141.0 $&$   283.1 $&$ \pm   3.6 $&$\pm   2.7 $ &$\pm   6.3 $&$   26.73$ \\
$  141.5 $&$   279.9 $&$ \pm   3.6 $&$\pm   2.7 $ &$\pm   6.3 $&$   26.56$ \\
$  142.0 $&$   276.9 $&$ \pm   3.6 $&$\pm   2.7 $ &$\pm   6.3 $&$   26.39$ \\
$  142.5 $&$   273.6 $&$ \pm   3.6 $&$\pm   2.7 $ &$\pm   6.3 $&$   26.23$ \\
$  143.0 $&$   270.5 $&$ \pm   3.7 $&$\pm   2.7 $ &$\pm   6.3 $&$   26.07$ \\
$  143.5 $&$   267.4 $&$ \pm   3.7 $&$\pm   2.7 $ &$\pm   6.4 $&$   25.91$ \\
$  144.0 $&$   264.4 $&$ \pm   3.7 $&$\pm   2.7 $ &$\pm   6.4 $&$   25.73$ \\
$  144.5 $&$   261.3 $&$ \pm   3.8 $&$\pm   2.7 $ &$\pm   6.4 $&$   25.56$ \\
$  145.0 $&$   258.3 $&$ \pm   3.8 $&$\pm   2.7 $ &$\pm   6.5 $&$   25.39$ \\
$  145.5 $&$   255.4 $&$ \pm   3.8 $&$\pm   2.7 $ &$\pm   6.5 $&$   25.22$ \\
$  146.0 $&$   252.7 $&$ \pm   3.8 $&$\pm   2.7 $ &$\pm   6.5 $&$   25.05$ \\
$  146.5 $&$   249.7 $&$ \pm   3.8 $&$\pm   2.7 $ &$\pm   6.5 $&$   24.88$ \\
$  147.0 $&$   246.9 $&$ \pm   3.8 $&$\pm   2.7 $ &$\pm   6.5 $&$   24.71$ \\
$  147.5 $&$   244.2 $&$ \pm   3.8 $&$\pm   2.7 $ &$\pm   6.5 $&$   24.54$ \\
$  148.0 $&$   241.5 $&$ \pm   3.8 $&$\pm   2.7 $ &$\pm   6.5 $&$   24.38$ \\
$  148.5 $&$   238.7 $&$ \pm   3.8 $&$\pm   2.7 $ &$\pm   6.5 $&$   24.22$ \\
\hline
\end{tabular}
\end{center}
\end{table}

\begin{table}[ht]
\begin{center}
\caption{$\PZ\PH$ production cross section and its scale and PDF uncertainties
for various Higgs-boson masses at the LHC with CM energy $\sqrt{s}=8\UTeV$.
The gluon-fusion contribution is also given separately.}
\label{tab:YRHXS3_WHZH_zh85}%
\renewcommand{\arraystretch}{.80}%
\begin{tabular}{lcccccc}
%\hline %\rule{0ex}{2.6ex}
$\MH$ [\!\UGeV]  & $ \sigma_{\PZ\PH}$ [\!\Ufb] & Scale [\%] &  PDF [\%] & Total [\%] & $\sigma_{\mathrm{\Pg\Pg\to \PZ\PH}}$ [\!\Ufb] \\ \hline
$  149.0 $&$   236.1 $&$ \pm   3.8 $&$\pm   2.7 $ &$\pm   6.5 $&$   24.06$ \\
$  149.5 $&$   233.4 $&$ \pm   3.9 $&$\pm   2.7 $ &$\pm   6.6 $&$   23.90$ \\
$  150.0 $&$   230.8 $&$ \pm   3.9 $&$\pm   2.7 $ &$\pm   6.6 $&$   23.73$ \\
$  152.0 $&$   220.7 $&$ \pm   3.9 $&$\pm   2.7 $ &$\pm   6.7 $&$   23.09$ \\
$  154.0 $&$   210.9 $&$ \pm   4.0 $&$\pm   2.8 $ &$\pm   6.8 $&$   22.47$ \\
$  156.0 $&$   201.0 $&$ \pm   4.1 $&$\pm   2.8 $ &$\pm   6.8 $&$   21.86$ \\
$  158.0 $&$   191.1 $&$ \pm   4.1 $&$\pm   2.8 $ &$\pm   6.9 $&$   21.24$ \\
$  160.0 $&$   181.6 $&$ \pm   4.2 $&$\pm   2.8 $ &$\pm   7.0 $&$   20.59$ \\
$  162.0 $&$   176.2 $&$ \pm   4.2 $&$\pm   2.8 $ &$\pm   7.0 $&$   20.03$ \\
$  164.0 $&$   170.8 $&$ \pm   4.2 $&$\pm   2.8 $ &$\pm   7.0 $&$   19.43$ \\
$  165.0 $&$   168.3 $&$ \pm   4.2 $&$\pm   2.8 $ &$\pm   7.0 $&$   19.14$ \\
$  166.0 $&$   164.9 $&$ \pm   4.2 $&$\pm   2.8 $ &$\pm   7.1 $&$   18.87$ \\
$  168.0 $&$   158.2 $&$ \pm   4.3 $&$\pm   2.8 $ &$\pm   7.1 $&$   18.33$ \\
$  170.0 $&$   151.8 $&$ \pm   4.3 $&$\pm   2.9 $ &$\pm   7.2 $&$   17.79$ \\
$  172.0 $&$   145.7 $&$ \pm   4.3 $&$\pm   2.9 $ &$\pm   7.2 $&$   17.24$ \\
$  174.0 $&$   139.8 $&$ \pm   4.4 $&$\pm   2.9 $ &$\pm   7.3 $&$   16.69$ \\
$  175.0 $&$   136.9 $&$ \pm   4.4 $&$\pm   2.9 $ &$\pm   7.3 $&$   16.43$ \\
$  176.0 $&$   134.0 $&$ \pm   4.4 $&$\pm   2.9 $ &$\pm   7.4 $&$   16.17$ \\
$  178.0 $&$   128.4 $&$ \pm   4.5 $&$\pm   2.9 $ &$\pm   7.4 $&$   15.65$ \\
$  180.0 $&$   123.1 $&$ \pm   4.6 $&$\pm   2.9 $ &$\pm   7.5 $&$   15.14$ \\
$  182.0 $&$   118.7 $&$ \pm   4.6 $&$\pm   2.9 $ &$\pm   7.5 $&$   14.64$ \\
$  184.0 $&$   114.5 $&$ \pm   4.6 $&$\pm   2.9 $ &$\pm   7.5 $&$   14.16$ \\
$  185.0 $&$   112.5 $&$ \pm   4.5 $&$\pm   2.9 $ &$\pm   7.5 $&$   13.93$ \\
$  186.0 $&$   110.3 $&$ \pm   4.6 $&$\pm   3.0 $ &$\pm   7.5 $&$   13.70$ \\
$  188.0 $&$   106.2 $&$ \pm   4.6 $&$\pm   3.0 $ &$\pm   7.6 $&$   13.24$ \\
$  190.0 $&$   102.2 $&$ \pm   4.6 $&$\pm   3.0 $ &$\pm   7.6 $&$   12.79$ \\
$  192.0 $&$   98.48 $&$ \pm   4.6 $&$\pm   3.0 $ &$\pm   7.6 $&$   12.36$ \\
$  194.0 $&$   94.89 $&$ \pm   4.6 $&$\pm   3.0 $ &$\pm   7.6 $&$   11.92$ \\
$  195.0 $&$   93.14 $&$ \pm   4.6 $&$\pm   3.0 $ &$\pm   7.6 $&$   11.70$ \\
$  196.0 $&$   91.46 $&$ \pm   4.6 $&$\pm   3.0 $ &$\pm   7.6 $&$   11.49$ \\
$  198.0 $&$   88.13 $&$ \pm   4.6 $&$\pm   3.0 $ &$\pm   7.7 $&$   11.08$ \\
$  200.0 $&$   84.91 $&$ \pm   4.7 $&$\pm   3.1 $ &$\pm   7.7 $&$   10.67$ \\
$  202.0 $&$   81.92 $&$ \pm   4.7 $&$\pm   3.1 $ &$\pm   7.8 $&$   10.28$ \\
$  204.0 $&$   78.96 $&$ \pm   4.7 $&$\pm   3.1 $ &$\pm   7.8 $&$   9.894$ \\
$  206.0 $&$   76.13 $&$ \pm   4.7 $&$\pm   3.1 $ &$\pm   7.8 $&$   9.515$ \\
$  208.0 $&$   73.44 $&$ \pm   4.6 $&$\pm   3.2 $ &$\pm   7.8 $&$   9.145$ \\
$  210.0 $&$   70.82 $&$ \pm   4.6 $&$\pm   3.2 $ &$\pm   7.8 $&$   8.785$ \\
$  212.0 $&$   68.34 $&$ \pm   4.6 $&$\pm   3.2 $ &$\pm   7.8 $&$   8.434$ \\
$  214.0 $&$   65.93 $&$ \pm   4.6 $&$\pm   3.2 $ &$\pm   7.8 $&$   8.094$ \\
$  216.0 $&$   63.66 $&$ \pm   4.6 $&$\pm   3.2 $ &$\pm   7.8 $&$   7.766$ \\
$  218.0 $&$   61.45 $&$ \pm   4.6 $&$\pm   3.2 $ &$\pm   7.8 $&$   7.445$ \\
$  220.0 $&$   59.33 $&$ \pm   4.6 $&$\pm   3.2 $ &$\pm   7.8 $&$   7.130$ \\
$  222.0 $&$   57.27 $&$ \pm   4.5 $&$\pm   3.3 $ &$\pm   7.8 $&$   6.825$ \\
$  224.0 $&$   55.29 $&$ \pm   4.5 $&$\pm   3.3 $ &$\pm   7.8 $&$   6.528$ \\
$  226.0 $&$   53.39 $&$ \pm   4.5 $&$\pm   3.3 $ &$\pm   7.9 $&$   6.241$ \\
$  228.0 $&$   51.56 $&$ \pm   4.5 $&$\pm   3.4 $ &$\pm   7.9 $&$   5.965$ \\
$  230.0 $&$   49.86 $&$ \pm   4.5 $&$\pm   3.4 $ &$\pm   7.9 $&$   5.760$ \\
\hline
\end{tabular}
\end{center}
\end{table}

\begin{table}[ht]
\thisfloatpagestyle{empty}
\begin{center}
\caption{$\PZ\PH$ production cross section and its scale and PDF uncertainties
for various Higgs-boson masses at the LHC with CM energy $\sqrt{s}=8\UTeV$.
The gluon-fusion contribution is also given separately.}
\label{tab:YRHXS3_WHZH_zh86}%
\renewcommand{\arraystretch}{.80}%
\begin{tabular}{lcccccc}
%\hline %\rule{0ex}{2.6ex}
$\MH$ [\!\UGeV]  & $ \sigma_{\PZ\PH}$ [\!\Ufb] & Scale [\%] &  PDF [\%] & Total [\%] & $\sigma_{\mathrm{\Pg\Pg\to \PZ\PH}}$ [\!\Ufb] \\ \hline
$  232.0 $&$   48.16 $&$ \pm   4.5 $&$\pm   3.4 $ &$\pm   7.9 $&$   5.493$ \\
$  234.0 $&$   46.52 $&$ \pm   4.4 $&$\pm   3.4 $ &$\pm   7.9 $&$   5.226$ \\
$  236.0 $&$   44.94 $&$ \pm   4.4 $&$\pm   3.5 $ &$\pm   7.8 $&$   4.984$ \\
$  238.0 $&$   43.44 $&$ \pm   4.3 $&$\pm   3.5 $ &$\pm   7.8 $&$   4.745$ \\
$  240.0 $&$   41.99 $&$ \pm   4.3 $&$\pm   3.5 $ &$\pm   7.7 $&$   4.517$ \\
$  242.0 $&$   40.60 $&$ \pm   4.2 $&$\pm   3.5 $ &$\pm   7.7 $&$   4.319$ \\
$  244.0 $&$   39.26 $&$ \pm   4.2 $&$\pm   3.5 $ &$\pm   7.7 $&$   4.107$ \\
$  246.0 $&$   37.97 $&$ \pm   4.2 $&$\pm   3.5 $ &$\pm   7.7 $&$   3.906$ \\
$  248.0 $&$   36.72 $&$ \pm   4.1 $&$\pm   3.5 $ &$\pm   7.7 $&$   3.715$ \\
$  250.0 $&$   35.52 $&$ \pm   4.1 $&$\pm   3.5 $ &$\pm   7.6 $&$   3.532$ \\
$  252.0 $&$   34.37 $&$ \pm   4.0 $&$\pm   3.6 $ &$\pm   7.6 $&$   3.355$ \\
$  254.0 $&$   33.25 $&$ \pm   4.0 $&$\pm   3.6 $ &$\pm   7.6 $&$   3.190$ \\
$  256.0 $&$   32.15 $&$ \pm   4.0 $&$\pm   3.6 $ &$\pm   7.6 $&$   3.018$ \\
$  258.0 $&$   31.12 $&$ \pm   3.9 $&$\pm   3.7 $ &$\pm   7.6 $&$   2.864$ \\
$  260.0 $&$   30.12 $&$ \pm   3.9 $&$\pm   3.7 $ &$\pm   7.5 $&$   2.719$ \\
$  262.0 $&$   29.16 $&$ \pm   3.8 $&$\pm   3.7 $ &$\pm   7.5 $&$   2.581$ \\
$  264.0 $&$   28.23 $&$ \pm   3.8 $&$\pm   3.7 $ &$\pm   7.5 $&$   2.452$ \\
$  266.0 $&$   27.36 $&$ \pm   3.7 $&$\pm   3.8 $ &$\pm   7.5 $&$   2.333$ \\
$  268.0 $&$   26.49 $&$ \pm   3.7 $&$\pm   3.8 $ &$\pm   7.5 $&$   2.208$ \\
$  270.0 $&$   25.68 $&$ \pm   3.7 $&$\pm   3.8 $ &$\pm   7.4 $&$   2.094$ \\
$  272.0 $&$   24.88 $&$ \pm   3.6 $&$\pm   3.8 $ &$\pm   7.4 $&$   1.987$ \\
$  274.0 $&$   24.11 $&$ \pm   3.6 $&$\pm   3.8 $ &$\pm   7.4 $&$   1.884$ \\
$  276.0 $&$   23.37 $&$ \pm   3.5 $&$\pm   3.8 $ &$\pm   7.4 $&$   1.788$ \\
$  278.0 $&$   22.66 $&$ \pm   3.5 $&$\pm   3.9 $ &$\pm   7.4 $&$   1.696$ \\
$  280.0 $&$   21.98 $&$ \pm   3.5 $&$\pm   3.9 $ &$\pm   7.3 $&$   1.609$ \\
$  282.0 $&$   21.31 $&$ \pm   3.4 $&$\pm   3.9 $ &$\pm   7.3 $&$   1.530$ \\
$  284.0 $&$   20.66 $&$ \pm   3.4 $&$\pm   3.9 $ &$\pm   7.3 $&$   1.447$ \\
$  286.0 $&$   20.04 $&$ \pm   3.4 $&$\pm   3.9 $ &$\pm   7.3 $&$   1.372$ \\
$  288.0 $&$   19.45 $&$ \pm   3.3 $&$\pm   4.0 $ &$\pm   7.3 $&$   1.300$ \\
$  290.0 $&$   18.87 $&$ \pm   3.3 $&$\pm   4.0 $ &$\pm   7.3 $&$   1.231$ \\
$  292.0 $&$   18.30 $&$ \pm   3.2 $&$\pm   4.0 $ &$\pm   7.3 $&$   1.167$ \\
$  294.0 $&$   17.77 $&$ \pm   3.2 $&$\pm   4.0 $ &$\pm   7.2 $&$   1.107$ \\
$  296.0 $&$   17.25 $&$ \pm   3.2 $&$\pm   4.1 $ &$\pm   7.2 $&$   1.049$ \\
$  298.0 $&$   16.75 $&$ \pm   3.1 $&$\pm   4.1 $ &$\pm   7.2 $&$  0.9953$ \\
$  300.0 $&$   16.27 $&$ \pm   3.1 $&$\pm   4.1 $ &$\pm   7.2 $&$  0.9462$ \\
$  305.0 $&$   15.13 $&$ \pm   3.0 $&$\pm   4.2 $ &$\pm   7.2 $&$  0.8255$ \\
$  310.0 $&$   14.08 $&$ \pm   2.9 $&$\pm   4.2 $ &$\pm   7.2 $&$  0.7207$ \\
$  315.0 $&$   13.11 $&$ \pm   2.9 $&$\pm   4.3 $ &$\pm   7.2 $&$  0.6296$ \\
$  320.0 $&$   12.21 $&$ \pm   2.8 $&$\pm   4.3 $ &$\pm   7.1 $&$  0.5500$ \\
$  325.0 $&$   11.39 $&$ \pm   2.8 $&$\pm   4.3 $ &$\pm   7.1 $&$  0.4818$ \\
$  330.0 $&$   10.63 $&$ \pm   2.7 $&$\pm   4.4 $ &$\pm   7.1 $&$  0.4229$ \\
$  335.0 $&$   9.912 $&$ \pm   2.7 $&$\pm   4.4 $ &$\pm   7.1 $&$  0.3722$ \\
$  340.0 $&$   9.251 $&$ \pm   2.7 $&$\pm   4.5 $ &$\pm   7.1 $&$  0.3288$ \\
$  345.0 $&$   8.625 $&$ \pm   2.6 $&$\pm   4.5 $ &$\pm   7.2 $&$  0.2943$ \\
$  350.0 $&$   8.056 $&$ \pm   2.6 $&$\pm   4.5 $ &$\pm   7.1 $&$  0.2680$ \\
$  360.0 $&$   7.150 $&$ \pm   2.7 $&$\pm   4.7 $ &$\pm   7.4 $&$  0.2290$ \\
$  370.0 $&$   6.364 $&$ \pm   2.7 $&$\pm   4.9 $ &$\pm   7.6 $&$  0.2010$ \\
$  380.0 $&$   5.684 $&$ \pm   2.8 $&$\pm   5.0 $ &$\pm   7.7 $&$  0.1810$ \\
$  390.0 $&$   5.090 $&$ \pm   2.8 $&$\pm   5.0 $ &$\pm   7.8 $&$  0.1653$ \\
$  400.0 $&$   4.568 $&$ \pm   2.8 $&$\pm   5.0 $ &$\pm   7.8 $&$  0.1531$ \\
\hline
\end{tabular}
\end{center}
\end{table}
